Citrix XenDesktop 'BrokerAccessPolicyRule' Policy Rule Remote Security Bypass Vulnerability

Bugtraq ID: 63413
Class: Design Error
CVE: CVE-2013-6077
Remote: Yes
Local: No
Published: Oct 29 2013 12:00AM
Updated: Oct 29 2013 12:00AM
Credit: Citrix
Vulnerable: Citrix XenDesktop 7.0
Not Vulnerable: Citrix XenDesktop 7.1


 

Privacy Statement
Copyright 2010, SecurityFocus